@charset "utf-8";

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: "Raleway", sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
strong {
	font-weight: 600; font-size: 21px;
}
h6 { font-weight:400; font-size:24px; color:#066621; }
h5 { font-size: 21px; color: #000; font-weight:600; }
h4 { font-weight:400; font-size:34px; color:#000000; }
h3 { font-weight:400; font-size:30px; color:#000000; }
h2 { font-weight:500; font-size:54px; color:#001924; margin-top: 15px }
h1 { font-weight:500; font-size:68px; line-height:1.3; color:#000000; }
.introtext {
	font-size: 22px;
	font-weight: 400;
}
.elinks {
    font-size: 21px;
	color: #000;
    font-weight:600;
    text-decoration: underline;
}
.elinks:hover {
	color: #000;
    text-decoration: none;
}
.elinksheader {
    font-size: 21px;
	color: #000;
    font-weight:600;
}
.elink {
	color: #000;
    font-weight:600;
    text-decoration: underline;
}
.elink:hover {
	color: #000;
    text-decoration: none;
}
.card-text {
	font-size: 18px;
	color: #000;
	font-weight: 400;
}
.mapinfobg { background-color: rgba(253,250,250,0.90); padding: 20px 16px 20px 15px; outline: none !important;}
a {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

p {
	word-wrap: break-word;
}
.threeboxhead { font-family: 'Raleway', sans-serif; font-weight:600; font-size:30px; color:#ffffff; }
.threeboxhead:hover { text-decoration: underline; color:#EFEAEA; }

.matchbody  {
	font-size: 18px!important;
	color: #DD282B;
	font-weight: 400;
}
.imgwrapper1  { box-shadow:0 3px 8px rgba(0,0,0,0.6); overflow:hidden;  border-width:10px !important; max-width:354px; margin:0 auto; display:inline-block; }
.imgwrapper1:hover img { transform:scale(1.1);  }
.imgwrapper1 img {
    transition: all .3s ease-in-out;
    position: relative;
    z-index: 100;
}
.img-center {
    overflow: hidden;
    text-align:center;
}
.border-primary { border-color:#FFFFFF !important; border: 8px solid #ffffff;}
.discove-banner-bg { background:url(../images/discover-bg.jpg) no-repeat center center; background-attachment:fixed; padding:100px 0; background-size:cover; }
.ios .discove-banner-bg { background-attachment:scroll;  }
.arborist-bg { background:url(../images/arborist-bg.jpg) no-repeat center center; background-attachment:fixed; padding:100px 0; background-size:cover; }
.ios .arborist-bg { background-attachment:scroll;  }
.service-banner-bg { background:url("../images/map-bg.jpg") no-repeat center center; background-attachment:fixed; padding:100px 0; background-size:cover; }
.ios .service-banner-bg { background-attachment:scroll;  }
.review-section { background: url(../images/reviews.jpg) no-repeat center center /cover; background-attachment: fixed; }
.review-section-inner { padding: 140px 0 90px;}
.review-slide { color: #FFF; background-color: rgba(0,0,0,0.45); padding: 20px 25px; outline: none !important;
}
.contactbg { color: #FFF; background-color: rgba(225,225,225,0.9); padding: 20px 25px; outline: none !important;}
.toptitle {
	background: #8A9F54;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.topsubpagetitle {
	background: #8A9F54;
	color: #fff;
	text-align: center;
	font-size: 50px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.arboristtitle {
	background: #6C7D62;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.learntitle {
	background: #595651;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.servicetitle {
	background: #43563A;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.notestitle {
	background: #65723D;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.opttitle {
	background: #62713C;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.customer-review {margin-bottom: 20px;}
.rating { color: #ffd306; font-size: 35px; margin-bottom: 10px;}
.review-autor:before { content: "-"; margin: 0 5px 0 0 ; 
}
.review-author {mardiscove-banner-bggin-bottom: 20px; font-size:22px;}
.ios .review-section {
	background-attachment:scroll;}
.slick-slide { outline:none; }
.ratings {font-size:30px; color:#ffcc00; }
.review-slider .sidebarbox-content { padding:5px 40px; }
.review-text { font-size:22px; font-style:italic; }
.review-slider .slick-prev:before, .review-slider .slick-next:before { font-family:FontAwesome; color:#001924; font-size:45px; }
.review-slider .slick-prev:before { content:"\f104"; }
.review-slider .slick-next:before { content:"\f105"; }
.review-slider .slick-prev, .review-slider .slick-next { height:50px; width:50px; }
.review-slider .slick-next {
    right: -44px;
}
.review-slider .slick-prev {
    left: -44px;
}
#wrapper {
	overflow-x: hidden;
}

.pointer-none {
	pointer-events: none;
	text-decoration: none !important;
}

header {
	background: #fff;
	z-index: 999 !important;
	transition: all 0.4s ease-in-out;
}

header.sticky {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	box-shadow: 0 3px 10px rgba(0,0,0,0.25);
	background: rgba(255,255,255,0.9);
}

header .navbar {
	padding: 0;
}

.main-nav {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	height: 107px;
	transition: all 0.4s ease-in-out;
}

header.sticky .main-nav {
	height: 83px;
}

header .navbar .navbar-nav {
	-ms-flex-item-align: end;
        align-self: flex-end;
}

header .navbar-light .navbar-nav .nav-link {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding-top: .2rem;
	padding-bottom: .2rem;
    padding-left: 12px;
    padding-right: 12px;
}

header .navbar-light .navbar-brand {
	padding: 0;
}

header .navbar-light .navbar-brand img {
	max-width: 100%;
	width: 228px;
	transition: all 0.4s ease-in-out;
}

header.sticky .navbar-light .navbar-brand img {
	max-width: 95%;
	width: 180px;
}

.top-header ul li {
	padding: .2rem .5rem;
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

.top-header ul li a {
	color: #000;
}

.top-header ul li a:hover {
	color: #000;
	text-decoration: none;
}

.top-header ul li i {
	font-size: 23px;
	margin-right: 5px;
	vertical-align: middle;
}

.top-header ul li i.fa-phone {
	transform: rotate(90deg);
}
.red { background-color: #dc3545; color: #FFFFFF; font-size: 22px; } 
.red-title {
	font-size: 58px;
    font-family: 'Raleway', sans-serif;
	font-weight: 700;
	margin: 0;
	color: #fff;
	padding: 10px 15px 15px;
}
.wlinks {
	color: #ffffff;
    text-decoration: underline;
}
.wlinks:hover {
	color: #ffffff;
    text-decoration: none;
}
.side {
	font-size: 14px;
	color: #000;
	background:#CADEA9;
	font-weight: 400;
	margin: 50px 0 0;
}
.blinks {
	color: #000;
    text-decoration: underline;
}
.blinks:hover {
	color: #000;
    text-decoration: none;
}
.tablebg {
	background:#CADEA9;
}
footer {
	border-top: 15px solid #484640;
	background-image: url("../images/footer-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0 10px;
}

.footer-links {
	padding: .5rem 1rem;
	margin: 1rem 0 0;
    color: #000000;
    font-weight: 600;
	font-size: 20px;
}

.footer-links h4 {
	font-size: 21px;
	font-weight: 500;
	color: #000000;
	margin-bottom: .25rem;
}

.footer-links ul {
	margin-bottom: 0;
}

.footer-links ul li {
	color: #000;
	font-weight: 600;
	font-size: 20px;
}

.footer-links ul li a {
	color: #000;
}

.associates {
	text-align: right;
	padding: 1.5rem 1.5rem 0;
}

.associates img {
	margin-bottom: 10px;
	max-width: 100%;
}

.copyright {
	font-weight: 600;
	font-size: 18px;
	margin: 80px 0 0;
}

.developby {
	font-weight: 500;
	margin: 5px 0 0;
}

.developby a {
	color: #000;
}

.section {
	padding: 0 0 50px;
}

.section-title {
	font-family: 'Raleway', sans-serif;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}

.section .card.single {
	
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.35);
	box-shadow: 0 0 10px rgba(0,0,0,.35);
}
.section .card.single .card-title {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	padding: 0 7rem;
	text-shadow: 2.5px 4.33px 2px rgba(0, 0, 0, 0.75);
}

.section .card.single.shrink .card-title {
	padding: 0 7rem;
}

.section .card.single .card-img-overlay {
	padding: 3.5rem;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.section .card.single.shrink .card-img-overlay {
	-webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.learn-more {
	font-weight: 600;
	font-size: 28px;
	text-decoration: underline;
	color: #fff;
	text-shadow: 2.5px 4.33px 2px rgba(0, 0, 0, 0.75);
	/*margin: 0 0 30px;*/
}

.section .card.single.shrink .card-img-overlay .learn-more {
	margin: 30px 0 0;
}

.learn-more:hover {
	color: #fff;
	text-decoration: none;
}

.weekly-special {
	width: 443px;
	background: #693138;
	padding: 15px 60px 15px 80px;
	border-radius: 20px;	
	position: relative;
	text-align: center;
	height: 130px;
	text-decoration: none !important;
}

.weekly-special span {
	width: 145px;
	font-size: 21px;
	color: #fff;
	display: block;
}

.weekly-special span + span {
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
}

.weekly-special img {
	position: absolute;
	top: -7px;
	margin-left: 10px;
}

.weekly-special:hover {
	text-decoration: none;
}

.project-slider img {
	width: 100%;
}

.contact-section {
	margin-top: 50px;
}

.contact-section h3 {
	text-align: center;
	color: #000;
	font-weight: 700;
	margin: 0;
}

.contact-details {
	padding: 10px;
	border: 2px solid #377100;
	height: calc(100% - 35px);
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.contact-details.inner {
	height: auto;
}

.contact-details h5 {
	color: #377100;
	margin: 0 0 5px;
	font-weight: 700;
	font-size: 22px;
}

.contact-details p {
	font-size: 18px;
}

.contact-details a {
	color: #000;
}

.contact-details a:hover {
	color: #000;
}

.contact-details ul {
	font-size: 18px;
}

.contact-details p:last-child {
	margin-bottom: 0;
}

.wow-banner, .main-banner {
	position: relative;
}

.main-banner img {
	width: 100%;
}

.caption-area {
	font-size:4vw;
	line-height:4vw;
	color:#fff;
	text-align:center;
	font-weight:700;
	font-family: "Raleway", sans-serif;
	position:absolute;	
	text-shadow: 2.5px 4.33px 5px rgba(0, 0, 0, 0.75);
	z-index:99;
	left:0;
	right:0;
	top:0;
	bottom:0;
	padding: 0 1rem;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.caption-area-sm {
	font-size: 8vw;
	line-height: 8vw;
	color:#000;
	text-align:center;
	font-weight:700;
	font-family: "Raleway", sans-serif;
	margin: 10px 15px 40px;
}

.contact-mobile {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 13px;
	clear: both;
	text-align: right;
	display: none;
}

.contact-mobile p {
	margin-bottom: 0;
}

.contact-mobile p span {
	font-size: 10px;
}

header .dropdown-item {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	padding: .25rem 0.5rem .25rem 1rem;
}

header .dropdown-item:focus, header .dropdown-item:hover {
	background-color: #e0e0e0;
}

header .navbar-nav .dropdown-menu {
	border-radius: 0;
}

.copyright br {
	display: none;
}

.cms-content {
	margin: 50px 0 0;
}

.cms-content p {
	font-size: 20px;
}

.cms-content p a, .cms-content ul li a {
	font-weight: 500;
	text-decoration: underline;
	color: #000;
}

.cms-content p a:hover, .cms-content ul li a:hover {
	color: #357200;
}

.card.single.card-text-center .card-img-overlay {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	background: rgba(0,0,0,0.25);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.card.single.card-text-center .card-img-overlay:hover {
	background: rgba(53,114,0,0.5);
}

.card.single.card-text-center .card-title {
    color: #fff;
    font-size: 40px;
	line-height: 40px;
    font-weight: 700;
    padding: 0 1rem;
	margin-bottom: 0;
	text-align: center;
    text-shadow: 2.5px 4.33px 2px rgba(0, 0, 0, 0.75);
}

.card.single.card-text-center .card-title a {
	color: #fff;
}

.res-services {
	font-size: 22px;
	color: #000;
}

.res-services ul {
	margin: 2rem 0 0;
}

.res-services ul li a {
	color: #000;
	font-weight: 600;
}

.res-services ul li a:hover {
	color: #357200;
	text-decoration: underline;
}

.call-email {
	color: #000;
	font-weight: 700;
}

.call-email:hover {
	color: #357200;
}

.sub-points {
	font-size: 18px;
}

.sub-points ul li {
	color: #000;
	font-weight: 500;
}

.sub-points ul li ul li {
	font-weight: 400;
	line-height: 25px;
}

#topcontrol {
    background: #65123b;
    color: #FFF;
    padding: 0px 16px;
    font-size: 34px;
    text-align: left!important;
}

h3 > a {
	color: #357200;
	font-weight: 700;
	text-decoration: none;
}

h3 > a:hover {
	color: #357200;
	text-decoration: underline;
}

.green {
	color: #357200;
}

.weekly-special-form  iframe#afp45_afp_frame {
	height: 275px !important;
}

.arborist-services-contact-form iframe#afp47_afp_frame {
	height: 535px !important;
}

.weekly-special-form {
	width: 50%;
}

.request-a-proposal-form iframe#afp47_afp_frame {
	height: 535px !important;
}

.div-content {
    padding: 16px;
	background-color: #F2F1F1;
}

/*Media Query*/

@media (min-width:1200px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	.container {
		max-width: 1170px;
	}
}

@media (max-width:1199px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	.res-services ul li a {
		text-decoration: underline;
	}
	a {
		text-decoration: underline;
	}
	header .navbar-light .navbar-nav a {
		text-decoration: none !important;
	}
}

@media (min-width:992px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	header {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
	}
	#wrapper {
		padding-top: 107px;
	}
	.contact-details a {
		text-decoration: none !important;
	}
	.contact-details a:hover {
		text-decoration: underline!important;
	}
	a.contact-call {
		pointer-events: none;
	}
}

@media (min-width:992px) and (max-width:1199px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	.top-header ul li {
		font-size: 16px;
	}
	.main-nav {
		margin-left: 0 !important;
	}
	.container {
		max-width: 100%;
	}
	header .navbar-light .navbar-brand {
		width: 20%;		
	}
	header .navbar-light .navbar-brand img {
		max-width: 100%;
	}
	header .navbar-light .navbar-nav .nav-link {
		font-size: 16px;
	}
	header .dropdown-item {
		font-size: 14px;
	}
	.section .card.single .card-title, .section .card.single.shrink .card-title {
		padding: 0;
	}
}

@media (max-width:991px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	header .navbar-light .navbar-brand {
		width: 45%;
	}
	.main-nav {
		height: auto;
		display: block;
		margin-left: 0 !important;
		width: 50%;
	}
	header .navbar-toggler {
		float: right;
		color: #000;
		border: 0;
		padding: .2rem 0;
		font-size: 1.6rem;
	}
	header .navbar-toggler:focus {
		outline: 0;
	}
	header .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-width='4' stroke-linecap='square' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	}
	.top-header {
		float: right;
	}
	.contact-mobile {
		display: block;
	}
	.top-header ul {
		margin-bottom: 0;
	}
	.top-header ul li i {
		font-size: 40px;
	}
	.top-header ul li i.fa-phone {
		font-size: 30px;
		margin-right: -5px;
	}
	header .navbar-collapse {
		position: absolute;
		z-index: 999;
		left: 0px;	
		right: 0px;
		background: #000;
		margin-left: -15px;
		margin-right: -15px;
		top: 100%;
	}
	header .navbar .navbar-nav {
		padding: 15px 20px;
	}
	header .navbar-light .navbar-nav .nav-link {
		color: #fff !important;
	}
	header .navbar-nav.sm-collapsible .sub-arrow {
		margin: -0.7em 0em 0 0;
		border: 0;
		width: 1.4em;
	}
	header .navbar-nav .dropdown-menu {
		background: rgba(255,255,255,0.1);
		padding: 0;
	}
	header .dropdown-item {
		color: #fff;
	}
	header .dropdown-item:hover, header .dropdown-item:focus {
		color: #fff !important;
		background-color: transparent !important;
	}
	header .dropdown-item.bg-light {
		background-color: rgba(255,255,255,0.1) !important;
		color: #fff !important;
	}
	/*.section .card {
		height: 434px;
	}*/
	/*.section .card .card-img {
		height: 100%;
	}*/
	.section .card.single .card-img-overlay {
		padding: 1.5rem;
	}
	.section .card.single .card-title, .section .card.single.shrink .card-title {
		padding: 0;
		font-size: 5vw;
		line-height: 5vw;
	}
	.learn-more {
		font-size: 18px;
	}
	.section-title {
		font-size: 50px;
	}
	.weekly-special-form {
		width: 100%;
	}
	.arborist-services-contact-form iframe#afp47_afp_frame {
		height: 715px !important;
	}
	.request-a-proposal-form iframe#afp47_afp_frame {
		height: 715px !important;
	}
	.cms-content p {
		font-size: 20px;
	}
}

@media (max-width:767px) {
    .discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }
	.wow-banner img, .main-banner img {
		width: 100%;
	}
    h1 { font-weight:500; font-size:38px; line-height:1.3; color:#000000; }
    .topsubpagetitle {
	font-size: 28px;
} 
    .review-section-inner {padding: 30px 0px 0px;}
	.section-title {
		font-size: 28px;
		background: #000;
	    color: #fff;
		line-height: 28px;
		padding: 10px 10px;
	}
    .red-title {
		font-size: 32px;
	}
    .red { font-size: 18px; } 
	.section .card {
		margin-top: 0.5rem !important;
		/*height: 434px;*/
	}
	/*.section .card .card-img {
		height: 100%;
	}*/
	.section .card.single .card-img-overlay {
		padding: 1.5rem;
	}
	.section .card.single .card-title, .section .card.single.shrink .card-title {
		padding: 0;
		font-size: 6vw;
		line-height: 6vw;
	}
	.project-slider {
		margin-top: 0.5rem;
	}
	#recent-project {
		padding-bottom: 0;
	}
	#contact .section-title {
		display: none;
	}
	.contact-section {
		margin-top: 0;
	}
	.contact-section h3 {
		font-family: 'Raleway', sans-serif;
		font-size: 30px;
		line-height: 40px;
		margin: 30px 0 20px;
		display: block;
	}
	.contact-details {
		height: auto;
		display: block;
		width: 100%;
	}
	.contact-details ul {
		padding: 0;
		list-style: none;
	}
	.contact-details p {
		margin-bottom: 0.5rem;
	}
	footer {
		padding-top: 0;
		padding-bottom: 15px;
	}
	footer .navbar {
		background-color: #fff !important;
		padding: 0 1rem;
		margin: 0 -15px;
	}
	footer .navbar-light .navbar-brand {
		width: 45%;
	}
	footer .navbar-light .navbar-brand img {
		max-width: 100%;
	}
	.footer-links {
		margin: 2rem 0 0;
	}
	.footer-links h4 {
		font-size: 26px;
		font-weight: 500;
	}
	.associates {
		padding: 1.5rem 1rem 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
			-ms-flex-pack: justify;
				justify-content: space-between;
	}
	.copyright br {
		display: block;
	}
	.weekly-special {
		width: 100%;
		padding: 15px 20px;
	}
	.cms-content p {
		font-size: 18px;
	}
	.cms-content {
		margin: 30px 0 0;
	}
	.res-services {
		font-size: 18px;
	}
	.res-services ul {
		margin: 1rem 0;
	}
	.cms-content h2 {
		font-size: 1.5rem;
	}
	.section .card {
		margin-bottom: 1rem !important;
	}
	.developby {
		font-size: 14px;
	}
	.h3, h3 {
		font-size: 1.25rem;
	}
}

@media (max-width:479px) {
h1 { font-weight:500; font-size:28px; line-height:1.3; color:#000000; }
.discove-banner-bg { background-attachment:scroll; }
    .arborist-bg { background-attachment:scroll; }
    .discove-banner-bg { background-attachment:scroll; }
    .service-banner-bg { background-attachment:scroll; }
    .review-section { background-attachment:scroll; }
    footer { background-attachment:scroll; }    
.topsubpagetitle {
	font-size: 25px;
}    
.toptitle {
	background: #8A9F54;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
    padding: 10px 15px 15px;}
.arboristtitle {
	background: #6C7D62;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.learntitle {
	background: #595651;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.servicetitle {
	background: #43563A;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.notestitle {
	background: #65723D;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
.opttitle {
	background: #62713C;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	padding: 10px 15px 15px;
}
	.footer-links ul li {
		font-size: 20px;
	}
	.copyright {
		margin: 50px 0 0;	
	}
}
/*Profile card 4*/
.profile-card-4 .card-img-block{
    float:left;
    width:100%;
    height:90px;
    overflow:hidden;
}
.profile-card-4 .card-body{
    position:relative;
}
.profile-card-4 .profile {
    border-radius: 50%;
    position: absolute;
    top: -72px;
    left: 50%;
    width:150px;
    border: 3px solid rgba(255, 255, 255, 1);
    margin-left: -75px;
}
.profile-card-4 .card-img-block{
    position:relative;
}
.profile-card-4 .card-img-block > .info-box{
    position:absolute;
    width:100%;
    height:100%;
    color:#fff;
    padding:20px;
    text-align:center;
    font-size:15px;
   -webkit-transition: 1s ease;
    transition: 1s ease;
    opacity:0;
}
.profile-card-4 .card-img-block:hover > .info-box{
    opacity:1;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
.profile-card-4 h5{
    font-weight:400;
    color:#090067;
}
.profile-card-4 .card-text{
    font-weight:400;
    font-size:15px;
}
.profile-card-4 .icon-block{
    float:left;
    width:100%;
}
.profile-card-4 .icon-block a{
    text-decoration:none;
}
.profile-card-4 i {
  display: inline-block;
    font-size: 16px;
    color: #d90be1;
    text-align: center;
    border: 1px solid #d90be1;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin:0 5px;
}
.profile-card-4 i:hover {
  background-color:#d90be1;
  color:#fff;
}
